body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
}
a,
.btn,
.home-categ-name {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}
a:hover,
a:focus {
	text-decoration: none;
}
.text-muted {
	color: #9e9e9e;
}
.form-control {
	box-shadow: none;
	border-color: #e8e8e8;
	color: #000;
}
.n-wrapper-form-control select {
	box-shadow: none;
	border-color: #e8e8e8;
	color: #000;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: inherit;
	margin-bottom: 0;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.nMobileNav {
	text-align: center;
}
.navigation-list li {
    width: 23.8%;
}
.navigation-list li a {
	color: #fff;
	font-size: 10px;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}
.ccwrap {
	float: left;
}
.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 40px !important;
	box-shadow: none;
	border-radius: 0;
	border-color: #e8e8e8;
	border-top: none;
}
.nsearchinput-pl.well .nav > li > a:hover,
.nsearchinput-pl.well .nav > li > a:focus {
	background-color: #f1f1f1;
}
hr {
	border-top: 1px solid #f0f0f0;
}
.upsell-head {
	margin-top: 20px;
	margin-bottom: 36px;
	font-size: 32px;
	color: #9e9e9e;
	text-transform: uppercase;
	text-align: center;
}
@media (max-width: 767px) {
	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}
	.upsell-head {
		font-size: 20px;
	}
}
.just-in {
	padding: 6px 0;
	background: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}
h1,
h2,
h3,
h4 {
	font-weight: 400;
}
h1 {
	margin-top: 0;
	font-size: 35px;
	color: #9e9e9e;
}
h2 {
	font-size: 32px;
}
h3 {
	font-size: 30px;
}
.btn {
	text-transform: uppercase;
}
.btn-thumb {
  color: #fff;
  background-color: #bbbbbb;
  border-color: #bbbbbb;
}
.btn-thumb:focus,
.btn-thumb.focus {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:hover {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:active,
.btn-thumb.active,
.open > .dropdown-toggle.btn-thumb {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:active:hover,
.btn-thumb.active:hover,
.open > .dropdown-toggle.btn-thumb:hover,
.btn-thumb:active:focus,
.btn-thumb.active:focus,
.open > .dropdown-toggle.btn-thumb:focus,
.btn-thumb:active.focus,
.btn-thumb.active.focus,
.open > .dropdown-toggle.btn-thumb.focus {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:active,
.btn-thumb.active,
.open > .dropdown-toggle.btn-thumb {
  background-image: none;
}
.btn-thumb.disabled:hover,
.btn-thumb[disabled]:hover,
fieldset[disabled] .btn-thumb:hover,
.btn-thumb.disabled:focus,
.btn-thumb[disabled]:focus,
fieldset[disabled] .btn-thumb:focus,
.btn-thumb.disabled.focus,
.btn-thumb[disabled].focus,
fieldset[disabled] .btn-thumb.focus {
  background-color: #bbbbbb;
  border-color: #bbbbbb;
}
.btn-thumb .badge {
  color: #bbbbbb;
  background-color: #fff;
}
.divider-custom {
	position: relative;
}
.divider-custom:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 22px;
	height: 21px;
	margin-top: -11px;
	margin-left: -10px;
	background: url(../img/icon-flower.png) no-repeat left top;
	content: '';
}
.divider-custom hr {
	margin-top: 40px;
	margin-bottom: 40px;
}
.divider-bottom {
	margin-top: 10px;
}
/* Breadcrumb */
.breadcrumb {
	padding: 0;
	margin-bottom: 20px;
	background: none;
	font-size: 13px;
}
.breadcrumb > li + li:before {
	content: "\f105";
	padding: 0 12px 0 14px;
	font-family: FontAwesome;
	color: #d2d2d2;
}
.breadcrumb > li > a {
	color: #1a1a1a;
}
/* Thumbnail */
.thumbnail {
	border: none;
	padding: 0;
	border-radius: 0;
}
.thumbnail .caption {
  padding: 20px;
  color: #333333;
  text-align: center;
}
.thumbnail .caption h3 {
    font-size: 18px;
    height: 2.8em;
}
.thumb_list h3 a {
    color: #9e9e9e;
}
.thumb_list h3 {
    font-size: 18px;
}
.thumbnail .caption h3 a {
	color: #9e9e9e;
}
.list-save,
.list-rrp {
	font-size: 16px;
}
.list-save {
	color: red;
}
.list-rrp {
	color: #9e9e9e;
	text-decoration: line-through;
}
.thumbnail .caption .btn {
	padding: 8px 12px 9px;
	font-size: 15px;
}
.thumb-rating {
    height: 20px;
    overflow: hidden;
    margin-bottom: 7px;
    font-size: 14px;
    color: #000;
}
.caption .price {
    font-size: 18px;
    height: 26px;
}
.rrp-thumb {
	font-size: 15px;
	text-decoration: line-through;
	color: #9e9e9e;
}
/* Top Content */
/** Top Links **/
.wrapper-top-links {
	border-bottom: 1px solid #f0f0f0;
}
.top-social {
	width: auto;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
.top-social li {
	float: left;
	padding-right: 1px;
	color: #000;
}
.top-social li.company-address {
	padding: 8px 0 9px 14px;
	font-size: 13px;
}
.top-social li.company-address i {
	padding-right: 6px;
}
.top-social li a {
	width: 35px;
	height: 35px;
	line-height: 35px;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #000;
	background: #f0f0f0;
}
.top-social li a:hover,
.top-social li a:focus {
	background: #c9c9c9;
}
.top-acct {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
.top-acct > li {
	float: left;
}
.top-acct > li > a {
	padding: 8px 0 9px;
	display: block;
	font-size: 13px;
	color: #000;
}
.top-acct .dropdown-menu {
	margin-top: 0;
	border-color: #f0f0f0;
	box-shadow: none;
	font-size: 13px;
}
/** Header **/
.wrapper-header {
	padding: 9px 0 23px;
}
@media (min-width:768px){
	.wrapper-header .row{
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
.wrapper-logo {
	padding-top: 24px;
	padding-right: 0;
}
.logo {
	margin-top: 0;
}
.wrap-store-hours {
	padding-top: 24px;
	padding-left: 70px;
}
.wrap-store-hours p {
	margin-bottom: 0;
	text-transform: uppercase;
}
.wrap-store-hours p span {
	font-size: 11px;
}
.wrap-store-hours p span.store-days {
	font-size: 14px;
	font-weight: 700;
}
.row-top-contact {
	padding-bottom: 12px;
}
.top-contact {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
.top-contact > li {
	float: left;
	padding-left: 14px;
}
.top-contact > li > a {
	color: #9e9e9e;
	font-size: 18px;
}
.top-contact > li > a > i {
	padding-right: 6px;
}
.top-cart {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
.top-cart > li {
	float: left;
	padding-left: 15px;
}
#header-cart,
.header-search {
	margin-top: 0;
}
.header-search {
	width: 355px;
	padding-left: 0 !important;
}
.header-search .form-control {
	height: 40px;
	padding-right: 0;
	border-right: none;
}
.header-search .form-control:focus {
	border-color: #e8e8e8;
	background: #fff;
	box-shadow: none;
	outline: none;
}
.header-search .btn {
	height: 40px;
}
.header-search .btn:hover,
.header-search .btn:focus {
	border-color: #e8e8e8;
	box-shadow: none;
	outline: none;
}
#header-cart > a {
	position: relative;
	padding: 8px 13px 9px;
	font-size: 15px;
}
#header-cart > a:focus {
	box-shadow: none !important;
}
#header-cart.btn-group.open .dropdown-toggle {
   box-shadow: none;
}
#header-cart > a .cartdrop {
	padding-left: 7px;
}
.itm-cnt {
	position: absolute;
	top: -12px;
	right: -10px;
	width: 20px;
	height: 20px;
	display: inline-block;
	line-height: 20px;
	text-align: center;
	color: #fff;
	font-size: 11px;
	background: #e95a5a;
	border-radius: 50%;
}
#header-cart .dropdown-menu {
	margin-top: 0;
	border-color: #000;
}
@media (max-width: 1199px) {
	.wrap-store-hours {
		padding-left: 60px;
	}
	.wrap-store-hours p {
		margin-bottom: 0;
		text-transform: uppercase;
	}
	.wrap-store-hours p span {
		font-size: 11px;
	}
	.wrap-store-hours p span.store-days {
		font-size: 14px;
		font-weight: 700;
	}
	.header-search {
		width: 305px;
	}
}
@media (max-width: 991px) {
	.wrapper-logo {
		padding-top: 34px;
	}
	.wrap-store-hours {
		padding-top: 34px;
		padding-left: 30px;
	}
	.wrap-store-hours p {
		font-size: 11px;
	}
	.wrap-store-hours p span.store-days {
    	font-size: 11px;
	}
	.header-search {
		width: 265px;
	}
}
@media (max-width: 767px) {
	.wrapper-header {
		padding: 15px 0;
	}
	.wrapper-logo {
		padding-top: 0;
	}
	.top-cart {
		width: 100%;
	}
	.header-search {
		width: 100%;
		margin-top: 20px;
	}
	.wrap-store-hours {
		padding-top: 14px;
		padding-left: 15px;
		text-align: center;
	}
}
/** Nav **/
.wrapper-nav {
	margin-bottom: 20px;
	background: #000000;
}
#n_home .wrapper-nav {
	margin-bottom: 0;
}
.wrapper-nav .nav {
	width: 100%;
	text-align: center;
}
.wrapper-nav .nav > li {
	float: none;
	display: inline-block;
}
.wrapper-nav .nav > li > a {
	padding: 12px 28px 13px;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	color: #ddd;
}
@media (max-width: 767px) {
	.wrapper-nav .nav {
		width: auto;
		text-align: left;
	}
	.wrapper-nav .nav > li {
		display: block;
	}
	.wrapper-nav .nav > li > a {
		padding: 10px 15px;
	}
}
/* Home */
/** Carousel **/
#homepageCarousel.carousel .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}
#homepageCarousel.carousel .carousel-inner .active {
	opacity: 1;
}
#homepageCarousel.carousel .carousel-inner .active.left,
#homepageCarousel.carousel .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
#homepageCarousel.carousel .carousel-inner .next.left,
#homepageCarousel.carousel .carousel-inner .prev.right {
	opacity: 1;
}
#homepageCarousel.carousel .carousel-control {
	z-index: 2;
}
.carousel-caption {
	padding-top: 0;
	text-shadow: none;
	text-align: center;
}
.caption-text {
	width: 100%;
	height: 100%;
	display: table;
}
.caption-conts {
	display: table-cell;
    vertical-align: middle;
}
.carousel-caption h3 {
	margin-bottom: 20px;
	font-size: 45px;
	text-transform: uppercase;
	color: #fff;
}
.carousel-caption p {
	margin-bottom: 10px;
	font-size: 16px;
	color: #fff;
}
.carousel-caption .btn {
	padding: 6px 16px;
	background: none;
	border-color: #fff;
	color: #fff;
	font-size: 15px;
}
.carousel-caption .btn i {
	margin-left: 6px;
}
.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;
}
.carousel-caption {
	transition: opacity 1.3s;
	-moz-transition: opacity 1.3s;
  	-webkit-transition: opacity 1.3s;
}
.carousel-control {
    position: absolute;
    top: 50%;
    left: 0;
    bottom: auto;
	margin-top: -21px;
    width: 42px;
	height: 42px;
	line-height: 42px;
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 22px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background: #000;
	border-radius: 0;
}
.carousel-control.right {
    left: auto;
    right: 0;
}
.carousel-control.right,
.carousel-control.left {
	background: #000;
}
.carousel-control .fa {
    position: static;
    top: 0;
    left: 0;
}
@media screen and (min-width: 768px){
	.carousel-caption {
		left: 50%;
		right: auto;
		bottom: 0;
		top: 0;
		padding-bottom: 0;
		width: 500px;
		margin-left: -250px;
		text-align: center;
		text-shadow: none;
	}
}
@media (max-width: 1199px) {
	.carousel-caption h3 {
		font-size: 22px;
	}
	.carousel-caption p {
		font-size: 14px;
	}
}
@media (max-width: 991px) {
	.carousel-caption {
		width: 400px;
		margin-left: -200px;
	}
	.carousel-caption h3 {
		font-size: 16px;
	}
	.carousel-caption p {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	.carousel-caption {
		top: auto;
		bottom: 30px;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding-bottom: 0;
	}
	.carousel-caption {
		text-align: center;
	}
	.carousel-caption h3 {
		margin-bottom: 5px;
		font-size: 14px;
	}
	.carousel-caption p {
		font-size: 11px;
		margin-bottom: 5px;
	}
	.carousel-control {
		margin-top: -11px;
		width: 22px;
		height: 22px;
		line-height: 22px;
		font-size: 14px;
	}
}
@media (max-width: 550px) {
	.carousel-caption {
		bottom: 10px;
	}
	.carousel-caption p {
		display: none;
	}
	.carousel-caption h3 {
		margin-bottom: 0;
		font-size: 12px;
	}
}
@media all and (transform-3d), (-webkit-transform-3d) {
    #homepageCarousel.carousel .carousel-inner > .item.next,
    #homepageCarousel.carousel .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.prev,
    #homepageCarousel.carousel .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.next.left,
    #homepageCarousel.carousel .carousel-inner > .item.prev.right,
    #homepageCarousel.carousel .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/** USP **/
.wrapper-usp {
	padding: 7px 0;
	background: #fff;
	text-align: center;
}
.wrap-usp {
	padding-top: 6px;
	padding-bottom: 7px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}
.wrap-usp i {
	padding-right: 7px;
}
@media (max-width: 1199px) {
	.wrap-usp {
		font-size: 16px;
	}
}
@media (max-width: 991px) {
	.wrap-usp {
		font-size: 13px;
	}
}
@media (max-width: 767px) {
	.wrap-usp {
		width: auto;
		display: inline-block;
		float: none;
		padding: 6px 5px;
		font-size: 12px;
	}
}
/** Home Categories **/
.wrapper-home-categories {
	margin-bottom: 45px;
	padding: 25px 0 29px;
	background: #f0f0f0;
}
.row-home-categories {
	margin-left: -10px;
	margin-right: -10px;
}
.home-categ-block {
	padding-left: 10px;
	padding-right: 10px;
}
.home-categ-conts {
	position: relative;
	width: 100%;
	height: 280px;
	float: left;
	margin-bottom: 16px;
	cursor: pointer;
}
.home-categ-name {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 80px;
	float: left;
	display: table;
	margin-top: -40px;
	margin-left: -100px;
	background: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
}
.home-categ-name-conts {
	display: table-cell;
	vertical-align: middle;
}
.home-categ-name-conts h3 {
	margin-bottom: 4px;
	font-size: 18px;
	text-transform: uppercase;
}
.home-categ-name-conts p {
	margin-bottom: 0;
	font-size: 13px;
	font-style: italic;
}
.home-categ-conts:hover .home-categ-name,
.home-categ-conts:focus .home-categ-name {
	background: rgba(0,0,0,0.9);
}
@media (max-width: 1199px) {
	.home-categ-conts {
		height: 250px;
	}
}
@media (max-width: 991px) {
	.home-categ-conts {
		height: 200px;
	}
	.home-categ-name {
		width: 180px;
		height: 70px;
		margin-top: -35px;
		margin-left: -90px;
	}
	.home-categ-name-conts h3 {
		font-size: 14px;
	}
	.home-categ-name-conts p {
		font-size: 12px;
	}
}
@media (max-width: 500px) {
	.home-categ-block {
		width: 100%;
	}
	.home-categ-conts {
		height: 250px;
	}
}
@media (max-width: 350px) {
	.home-categ-conts {
		height: 200px;
	}
}
/** Home Page Content **/
#homepage-content {
	text-align: center;
}
#homepage-content h1 {
	margin-bottom: 20px;
	font-size: 32px;
	text-transform: uppercase;
}
#homepage-content p {
	font-size: 16px;
}
/** Top Rated **/
.wrapper-top-rated-products {
	margin-bottom: 10px;
}
.home-featprod {
	width: 100%;
	float: left;
	padding: 0 65px;
}
@media (max-width: 1199px) {
	.home-featprod {
		padding: 0 45px;
	}
}
@media (max-width: 991px) {
	.home-featprod {
		padding: 0 25px;
	}
}
@media (max-width: 767px) {
	.home-featprod {
		padding: 0 15px;
	}
}
/** Slick Arrows **/
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 42px;
    height: 42px;
    margin-top: -75px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #000;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #000;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev:before,
.slick-next:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 1;
    opacity: 1;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: 0;
}
[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
}
.slick-prev:before {
    content: '\f104';
}
[dir='rtl'] .slick-prev:before {
    content: '\f105';
}
.slick-next {
    right: 0;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}
.slick-next:before {
    content: '\f105';
}
[dir='rtl'] .slick-next:before {
    content: '\f104';
}
@media (max-width: 991px) {
	.slick-prev,
	.slick-next {
		width: 32px;
		height: 32px;
		margin-top: -65px;
	}
}
@media (max-width: 767px) {
	.slick-prev,
	.slick-next {
		width: 22px;
		height: 22px;
		margin-top: -11px;
	}
	.slick-prev:before,
	.slick-next:before {
		font-size: 16px;
	}
}
/** Partners **/
.wrapper-home-partner {
	margin-bottom: 43px;
	text-align: center;
}
.wrapper-home-partner ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.wrapper-home-partner ul li {
	width: 33.33333333333333%;
	padding: 0 10px;
	margin-bottom: 15px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.wrapper-home-partner ul li img {
	max-width: 100%;
}
@media (max-width: 567px) {
	.wrapper-home-partner ul li {
		width: 50%;
	}
}
/** Instafeed **/
.wrapper-home-instafeed {
	padding: 40px 0 24px;
	background: #f0f0f0;
}
.wrapper-home-instafeed h3 {
	margin-bottom: 40px;
	font-size: 32px;
	color: #000;
	text-align: center;
}
.wrapper-home-instafeed h3 a {
	color: #000;
}
.row-instafeed {
	margin-left: -10px;
	margin-right: -10px;
}
.wrap-instafeed {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}
.wrap-instafeed img {
	max-width: 100%;
}
/* Footer */
/** Newsletter **/
.wrapper-newslet {
	margin-top: 50px;
	padding: 39px 0;
	background: #000;
	text-align: center;
}
#n_home .wrapper-newslet {
	margin-top: 0;
}
.wrapper-newslet .newslet-head {
	width: auto;
	margin-right: 28px;
	display: inline-block;
	vertical-align: middle;
}
.wrapper-newslet .newslet-head h3 {
	margin-bottom: 0;
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
	line-height: 40px;
}
.wrapper-newslet form {
	width: 354px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}
.wrapper-newslet .form-control {
	height: 40px;
}
.wrapper-newslet .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #e8e8e8;
}
.wrapper-newslet .btn {
	height: 40px;
}
.wrapper-newslet .btn:focus {
	outline: none;
}
.wrapper-newslet ul {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
.list-social > li {
    padding-left: 2px;
    padding-right: 2px;
}
.list-social > li > a {
	width: 40px;
	height: 40px;
	display: inline-block;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	background: #000;
}
.list-social > li > a:hover,
.list-social > li > a:focus {
	color: #ccc;
	border-color: #ccc;
	background: #000;
}
@media (max-width: 1199px) {
	.wrapper-newslet .newslet-head h3 {
		font-size: 18px;
	}
	.wrapper-newslet form {
		width: 280px;
	}
}
@media (max-width: 991px) {
	.wrapper-newslet .newslet-head {
		width: 100%;
		margin-right: 0;
		display: block;
	}
	.wrapper-newslet .newslet-head h3 {
		line-height: 20px;
		margin-bottom: 15px;
	}
	.wrapper-newslet form {
		margin-bottom: 10px;
		width: 100%;
		margin-right: 0;
	}
}
/** Footer Links **/
.wrapper-footer-links {
	padding: 38px 0 30px;
	background: #fff;
	border-bottom: 1px solid #f0f0f0;
}
.wrapper-footer-links h4 {
	margin-bottom: 10px;
	font-size: 16px;
	text-transform: uppercase;
}
.wrapper-footer-links .nav {
	margin-bottom: 15px;
}
.wrapper-footer-links .nav > li > a {
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #000;
}
.wrapper-footer-links .nav > li > a:hover,
.wrapper-footer-links .nav > li > a:focus {
	background: none;
	color: #545454;
}
.row-footer-links,
.row-finfo {
	margin-left: -5px;
	margin-right: -5px;
}
.wrap-flinks,
.wrap-finfo,
.finfo-conts {
	padding-left: 5px;
	padding-right: 5px;
}
.wrap-flinks {
	width: 20%;
}
.wrap-finfo {
	width: 40%;
}
.footer-info {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-info li {
	position: relative;
	padding: 7px 0 7px 20px;
	font-size: 14px;
}
.footer-info li:before {
	position: absolute;
	left: 0;
	top: 7px;
	font-family: FontAwesome;
}
.footer-info li.finfo-addr:before {
	content:'\f041';
}
.footer-info li.finfo-mob:before {
	content:'\f10b';
}
.footer-info li.finfo-lnd:before {
	content:'\f095';
}
.footer-info li.finfo-hrs:before {
	content:'\f017';
}
.footer-info li a {
	color: #000;
}
.footer-info li a:hover,
.footer-info li a:focus {
	color: #545454;
}
.wrapper-footer-links .payment-icon-container {
	padding: 7px 10px;
    background: #f0f0f0;
	border-radius: 0;
	height: 44px;
}
.wrapper-footer-links .payment-icon {
    background-image: url(../img/paymenticonsgray.svg);
}
@media (max-width: 991px) {
	.wrap-flinks {
		width: 18%;
	}
	.wrap-finfo {
		width: 46%;
	}
	.wrapper-footer-links .payment-icon-container {
		padding: 7px 4px;
	}
	.wrapper-footer-links .nav > li > a {
		font-size: 13px;
	}
	.footer-info li {
		font-size: 13px;
	}
}
@media (max-width: 767px) {
	.wrap-flinks {
		width: 100%;
	}
	.wrap-finfo {
		width: 100%;
	}
	.footer-info li {
		padding: 7px 0;
	}
	.footer-info li:before {
		position: static;
		left: 0;
		top: 0;
		padding-right: 3px;
	}
	.footer-info li.finfo-hrs:before {
		content:'';
	}
	.footer-info li.finfo-hrs p:before {
		content:'\f017';
		padding-right: 3px;
		font-family: FontAwesome;
	}
}
/** Copyright **/
.wrapper-footer-copyright {
	padding: 20px 0;
	text-align: center;
	font-size: 13px;
	color: #9e9e9e;
}
.wrapper-footer-copyright a {
	color: #9e9e9e;
	text-decoration: underline;
}
.wrapper-footer-copyright ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.wrapper-footer-copyright ul li {
	position: relative;
	display: inline-block;
	padding: 4px 11px;
}
.wrapper-footer-copyright ul li.platform-text {
	padding-left: 37px;
}
.wrapper-footer-copyright ul li.platform-text:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 22px;
	height: 21px;
	background: url(../img/icon-flower.png) no-repeat left top;
	content: '';
}
@media (max-width: 767px) {
	.wrapper-footer-copyright ul li {
		display: block;
		padding: 5px 0;
	}
	.wrapper-footer-copyright ul li.platform-text {
		padding-left: 0;
	}
	.wrapper-footer-copyright ul li.platform-text:before  {
		background: none;
	}
}
@media (max-width: 767px) {
	#mob-menu,
	#mob-menu ul {
		list-style:none;
	}
	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu li a,
	#mob-menu-cat li a{
		color: #fff;
		font-size: 13px;
	}
	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
	#mob-menu-cat {
		list-style:none;
	}
	#mob-menu-cat ul {
	  list-style: none;
	}
	#mob-menu-cat .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu-cat .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
 		 box-shadow: none;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}
	#mob-menu-cat .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu-cat .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
}
/** Gallery **/
.slick-slide img {
	max-width: 100%;
}
.slick-slide,
.slick-slide:focus {
	outline: none;
}
.wrap-gallery-main-img {
	text-align: center;
}
.wrap-gallery-main-img img {
	max-width: 100%;
	display: inline-block;
}
.gallery-alt-img {
	width: 100%;
	float: left;
	padding: 20px 72px;
}
.gallery-alt-img .slick-prev,
.gallery-alt-img .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
	margin: 0;
    top: 35%;
    display: block;
    width: 30px;
    height: 35px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.gallery-alt-img .slick-prev:hover,
.gallery-alt-img .slick-prev:focus,
.gallery-alt-img .slick-next:hover,
.gallery-alt-img .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.gallery-alt-img .slick-prev:hover:before,
.gallery-alt-img .slick-prev:focus:before,
.gallery-alt-img .slick-next:hover:before,
.gallery-alt-img .slick-next:focus:before {
    opacity: 1;
}
.gallery-alt-img .slick-prev.slick-disabled:before,
.gallery-alt-img .slick-next.slick-disabled:before {
    opacity: .25;
}
.gallery-alt-img .slick-prev:before,
.gallery-alt-img .slick-next:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: #696d7d;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.gallery-alt-img .slick-prev {
    left: 30px;
}
[dir='rtl'] .gallery-alt-img .slick-prev {
    right: 30px;
    left: auto;
}
.gallery-alt-img .slick-prev:before {
    content: '\f104';
}
[dir='rtl'] .gallery-alt-img .slick-prev:before {
    content: '\f105';
}
.gallery-alt-img .slick-next {
    right: 30px;
}
[dir='rtl'] .gallery-alt-img .slick-next {
    right: auto;
    left: 30px;
}
.gallery-alt-img .slick-next:before {
    content: '\f105';
}
[dir='rtl'] .gallery-alt-img .slick-next:before {
    content: '\f104';
}
@media (max-width: 767px) {
	.gallery-alt-img {
		padding: 20px 22px;
	}
	.gallery-alt-img .slick-prev,
	.gallery-alt-img .slick-next {
		width: 18px;
		height: 20px;
		top: 48%;
		margin-top: -10px;
	}
	.gallery-alt-img .slick-prev:before,
	.gallery-alt-img .slick-next:before {
		font-size: 20px;
	}
	.gallery-alt-img .slick-prev {
		left: 10px;
	}
	[dir='rtl'] .gallery-alt-img .slick-prev {
		right: 10px;
	}
	.gallery-alt-img .slick-next {
		right: 10px;
	}
	[dir='rtl'] .gallery-alt-img .slick-next {
		left: 10px;
	}
}
/** Category **/
.category-banner {
    margin-top: -20px;
    margin-bottom: 30px;
	height: 300px;
}
@media (max-width: 991px) {
	.category-banner {
		height: 250px;
	}
}
@media (max-width: 767px) {
	.category-banner {
		height: 200px;
	}
}
@media (max-width: 500px) {
	.category-banner {
		height: 150px;
	}
}
@media (max-width: 400px) {
	.category-banner {
		height: 100px;
	}
}
.panel-collapse.collapse.list-group,
.panel-filter {
    margin-bottom: 0;
}
#n_category .breadcrumb {
	margin-top: 20px;
}
.filter-space {
	display: none;
	height: 20px;
}
.panel-title .accordion-toggle {
	position: relative;
}
.panel-title .accordion-toggle .fa {
	position: absolute;
	right: 0;
}
.list-group-item {
	margin-bottom: -1px !important;
}
/** Product **/
.product-name {
	margin-top: 15px !important;
    margin-bottom: 0;
    font-size: 35px;
    line-height: normal;
    color: #9e9e9e;
}
@media (max-width: 767px) {
	.product-name {
		font-size: 25px;
	}
}
.product-subtitle {
	margin: 7px 0 0;
	font-size: 18px;
}
.product-share .btn {
	padding: 0;
	font-size: 14px;
	color: #000000;
	background: none;
	border: none;
	display: block;
	text-transform: capitalize;
}
.product-reviews,
.product-share {
    margin-top: 12px;
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
    vertical-align: middle;
}
.product-reviews .fa {
    font-size: 13px;
}
.product-reviews {
    padding-right: 10px;
    margin-right: 8px;
    border-right: 1px solid #b8b8b8;
}
.product-share .btn i {
	margin: 0 2px;
	float: left;
	line-height: 14px;
	font-style: normal;
}
.wrapper-pricing {
	margin-top: 0;
    padding: 0;
    font-size: inherit;
    overflow: hidden;
}
.wrapper-pricing > div {
	margin-bottom: 10px;
    margin-right: 15px;
    float: left;
    line-height: 35px;
}
.productpricetext,
.productpromo {
    font-size: 36px;
    font-weight: 400;
}
@media (max-width: 767px) {
	.productpricetext,
	.productpromo {
		font-size: 25px;
	}
}
.wrapper-pricing > div.productsavetext {
	line-height: normal;
}
.wrapper-pricing > div.availability_description {
	margin: 10px 0 0 0;
	float: none;
	line-height: normal;
}
.productrrp,
.productsave,
.productwasprice {
	font-size: 25px;
}
@media (max-width: 767px) {
	.productrrp,
	.productsave,
	.productwasprice {
		font-size: 16px;
	}
	.wrapper-pricing > div {
		line-height: 25px;
	}
}
.productrrp {
	color: #9e9e9e;
}
.productsavetext {
	margin-bottom: 0 !important;
}
.wrapper-variation {
    margin-top: 10px;
    font-size: inherit;
}
.variation-name {
    padding: 0;
	margin: 10px 0;
}
@media (max-width: 767px) {
	.variation-name {
		margin: 0 0 10px;
	}
}
.specific {
	padding: 0;
}
.swatch_listitm {
	margin: 0 !important;
    display: inline-block;
    vertical-align: middle;
}
.swatch_lnk {
	margin-right: 10px;
    margin-bottom: 10px;
	display: block;
    padding: 0 !important;
}
.swatch_lnk span {
	height: 32px;
	width: 32px;
	display: block;
	border: 1px solid #e8e8e8;
}
._itmspec_selected.swatch_lnk span {
    border-color: #000000;
}
._itmspec_selected.swatch_lnk span::before {
    content: "\f00c";
    padding: 8px 0;
    display: block;
    text-align: center;
    font: normal normal normal 14px/1 FontAwesome;
    color: #ffffff;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#multiitemadd {
    margin-top: 15px;
}
.crosssell-heading {
	margin: 0;
	font-size: 14px;
	font-weight: 700;
}
.crosssell-products {
	margin-top: 15px;
}
.crosssell-products > .row > div {
	padding: 0 5px;
}
.crosssell-products > .row {
	margin: 0 -5px;
}
.crosssell-products .title {
	margin: 0;
	font-size: 14px;
	height: 40px;
	overflow: hidden;
	line-height: normal;
	color: #9e9e9e;
}
.crossprice {
	margin: 5px 0 0;
	color: #000000;
}
.addthis {
	margin: 5px 0 0 0;
	font-weight: 700;
	color: #000000;
}
.wrapper-crosssell .image {
	border: 1px solid #e8e8e8;
}
.extra-options .buying-options {
	margin-top: 20px;
}
.product-information {
	margin-top: 15px;
    padding: 20px;
    border: 1px solid #f0f0f0;
}
.extra-options .product-wishlist .wishlist_toggle {
	padding: 18px 0;
}
.product-wishlist .wishlist_toggle {
    padding: 18px 6px;
    font-size: 18px;
    border: none;
    text-transform: capitalize;
}
.product-wishlist .wishlist_toggle:hover,
.product-wishlist .wishlist_toggle:focus {
	background: none;
}
@media (max-width: 767px) {
	.product-wishlist .wishlist_toggle {
		text-align: center;
	}
}
.extra-options .buying-options .btn {
    padding: 17px 6px;
}
#n_product .qty {
    height: 60px;
}
.alt-images,
.extra-options .buying-options .btn-stack {
	margin: 0 -7.5px;
}
.alt-images > div,
.extra-options .buying-options .btn-stack > div {
	padding: 0 7.5px;
}
@media (min-width: 768px) and (max-width: 991px) {
	.extra-options .buying-options .btn-stack > div {
		margin-top: 0 !important
	}
}
.alt-images .fancybox {
	margin-top: 15px;
	display: block;
}
.nav-tabs > li > a {
    margin-right: 0;
    font-size: 14px;
    border: none !important;
    background: #f0f0f0;
    text-align: center;
    text-transform: uppercase;
}
.nav-tabs {
    border: none;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #ffffff;
    background: #000000;
}
.product-heading {
    margin: 50px 0 30px 0;
    font-size: 32px;
    color: #9e9e9e;
    text-align: center;
    text-transform: uppercase;
}
@media (max-width: 767px) {
	.product-heading {
		font-size: 26px;
	}
	.viewby > a {
		padding: 6px 10px;
	}
	.form-horizontal .control-label {
		margin-top: 8px;
	}
}
@media (max-width: 350px) {
	.product-heading {
		font-size: 21px;
	}
}
.wrapper-product-review {
	margin-top: 60px;
    padding: 55px 0;
    background: #f0f0f0;
}
.review-date .fa {
    margin: 0 -1px;
}
.review-date span {
	margin-left: 3px;
}
.review-heading {
    margin: 0;
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
}
.review-heading + div {
	margin-top: 15px;
}
.review-heading .btn {
    margin-bottom: 5px;
    margin-left: 5px;
    font-size: 12px;
    text-transform: initial;
}
.review-heading .btn .fa {
	margin-right: 3px;
}
.review-content {
    margin-top: 15px;
    padding: 20px 15px;
    background: #ffffff;
}
.review-date {
    display: block;
    font-size: 12px;
    color: #000000;
}
.review-title {
    margin: 10px 0 0 0;
    font-size: 14px;
	line-height: 18px;
    color: #9e9e9e;
}
.review-description {
    margin: 10px 0 0 0;
    font-size: 13px;
    line-height: 18px;
    color: #000000;
}
.product-review > .container > .row {
    margin: 0 -10px;
}
.product-review > .container > .row > div {
    padding: 0 10px;
}
.table-extra {
    background: #f0f0f0;
}
.table-extra > thead > tr > th,
.table-extra > tbody > tr > th,
.table-extra > tfoot > tr > th,
.table-extra > thead > tr > td,
.table-extra > tbody > tr > td,
.table-extra > tfoot > tr > td {
    padding: 20px;
    border: none;
}
.table-extra label {
    margin-bottom: 12px;
    color: #000000;
}
.remaining-character {
    margin-top: 10px;
}
.wrapper-component-btn {
	margin-top: 20px;
}
@media (max-width: 767px) {
	.wrapper-components-thumbnail {
		width: 66.67%;
		float: none;
		margin: 0 auto;
	}
}
.component-btn {
    padding: 17px 6px;
}
.components-thumbnail.thumbnail {
	margin-bottom: 20px;
}
.components-thumbnail.thumbnail .caption {
    padding: 10px;
}
@media (max-width: 991px) {
	.component.selector {
	    margin-bottom: 30px;
	}
}
.n-wrapper-form-control.wrapper-select select {
    padding: 0;
    border: none;
    box-shadow: none;
}
.n-wrapper-form-control.wrapper-select {
    padding: 0 6px;
    border: 1px solid #e8e8e8;
}
h3.kitting-title {
    margin: 0px 0 30px;
    font-size: 28px;
    line-height: normal;
    text-align: center;
}